# Vietnamese translation for khtmlkttsd.
# Copyright © 2007 KDE i18n Project for Vietnamese.
#
# Phan Vĩnh Thịnh <teppi82@gmail.com>, 2006.
# Hoàng Đức Hiếu <hieu.d.hoang@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: khtmlkttsd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 02:46+0000\n"
"PO-Revision-Date: 2009-07-18 03:49+0000\n"
"Last-Translator: Hoàng Đức Hiếu <hdh@lazny.tang.la>\n"
"Language-Team: Vietnamese <kde-l10n-vi@lists.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 17:15+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: khtmlkttsd.cpp:51
msgid "&Speak Text"
msgstr "Đọc &văn bản"

#: khtmlkttsd.cpp:69
msgid "Starting KTTSD Failed"
msgstr "Chạy KTTSD không thành công"

#: khtmlkttsd.cpp:151
msgid "The D-Bus call say() failed."
msgstr ""

#: khtmlkttsd.cpp:152
msgid "D-Bus Call Failed"
msgstr "Gọi qua D-Bus Không Thành công"

#. i18n: file: khtmlkttsd.rc:5
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "&Công cụ"

#. i18n: file: khtmlkttsd.rc:10
#. i18n: ectx: ToolBar (speechToolbar)
#: rc.cpp:6
msgid "Speech Toolbar"
msgstr "Thanh công cụ tiếng nói"
